
@charset "UTF-8";




/* bootstrap.min.css */

h1, .h1 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
    font-family: 'Ultra';
    text-align: center;
    color: #000000;
  }
  
  h2, .h2 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: 'Ultra';
    
  
  }
  
  h3, .h3 {
    font-size: 1.1875rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
  font-family: 'Ultra';

      }
  
  h4, .h4 {
    font-size: 1.125rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
  font-family: 'Ultra';
  text-align: center;
    color: #51a9f0;
  }
  body {
	margin: 0;
	padding: 0;
	background: #ffffca;

font-family: 'Arial';
	color: #000000;
	font-weight: normal;
	line-height: .75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: auto;
    line-height: normal;
vertical-align: middle;
}

img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	

}


.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
  
    display: flex;
    align-items: center;
  }

  .sm_logo {
width: 40%;

  }
